TheCricLinks

Je me pose plein de questions, Internet est un moyen d'y répondre

Nom :

La devise de la France est Liberté - Égalité - Fraternité. Cette devise peut et doit nous aider à trouver le bon chemin.

vendredi 4 novembre 2011

Argh, J'utilisais firefox 7.01, je suis revenu à Firefox 3.6.23

J'utilise intensivement l'extension Firefox Sync anciennement Mozilla Weave qui permet de passer via le Cloud computer de la fondation Mozilla, raccourcis, historiques, onglets, préférences etc. à tous les ordinateurs que j'utilise.

Cette extension bien pratique a été incluse directement dans Firefox 4, 5, 6 et 7. On ne la voit même plus en tant qu'extension Firefox, elle fait partie de Firefox à partir de la version 4.

Si vous avez bien suivi l'évolution de Firefox vous avez vu que les n° de versions défilaient à la vitesse de l'éclair depuis quelque mois et se mettaient à jour ...afin de suivre les évolutions de Google Chrome et d'Internet Explorer et cela même dans les n° de versions.

Cette course en avant était efficace jusqu'à ce que l'évolution de Firefox fasse que même les développeurs d'extensions ne puissent pas suivre et ... reposent le problème sur l'utilisateur, vous, moi.

Ainsi afin de conserver la console java (*** voir plus bas la note à ce sujet) et la barre d'outils Google dans Firefox (qui astucieusement n'est PLUS mise à jour par Google qui pousse ainsi les utilisateurs à glisser vers son navigateur Chrome) , j'ai installé comme beaucoup le Firefox Add-on compatibility reporter qui permet d'installer beaucoup d'autres extensions déclarées à priori incompatibles avec Firefox 7.

MAIS petit à petit Firefox est devenu instable et a commencé à crasher, j'ai cherché à résoudre le problème en désactivant module par module pour arriver à tout désactiver, puis rien n'y faisant, j'ai désinstallé en supprimant tout y compris les paramètres utilisateurs et réinstallé Firefox 7.01.

Et là impossible d'accéder au menu historique une fois les paramètres du compte Sync installé.
Mon Firefox 7.01 ne veut plus fonctionner et surtout, je ne sais pas pourquoi.

Énervant!, très énervant.

J'ai refait la même manipulation de désinstallation complète et réinstallation, même conclusion.
Cela ne veut plus fonctionner sur ce poste de travail particulier.

Par dépit je suis donc revenu à Firefox 3.6.23 , version 3.6 stable à ce jour comme cela se voit ici et cela fonctionne enfin ... (et je me fiche que les onglets soient en-dessous et non pas au-dessus comme dans Google Chrome....)

Conclusion: le mieux a encore abouti, comme souvent, à l'enfer.

Écris avec Firefox 3.6.23

____________________________________________

*** Note à propos de la console Java qui s'installe à chaque version de Java en tant qu'extension Firefox:
Cette console est soi-disant incompatible avec Firefox 7: cette déclaration incompatibilité est un bug expliqué ici en anglais à la rubrique "Java Console disabled" sur la base de connaissance de la Fondation Mozilla. Cela se résout en désinstallant des anciennes anciennes versions de Java préalables à la 6.1 comme expliqué dans le lien.

Donc pour ce problème d'incompatibilité de console Java inutile d'installer le Firefox Add-on compatiblity reporter.

Noter que pour désinstaller les extensions des anciennes consoles Java inutiles, suivre les instructions dans la même rubrique sous "Multiple Java Console extensions" . Les mêmes instructions sont en français ici sur la Geckozone

Libellés : , ,

0 Comments:

Enregistrer un commentaire

Links to this post:

Créer un lien

<< Home